[[runners]]
  url = "{{ __merged_runner_config.url }}"
  executor = "docker"
  [runners.custom_build_dir]
  [runners.cache]
    [runners.cache.s3]
    [runners.cache.gcs]
    [runners.cache.azure]
  [runners.docker]
    tls_verify = false
    image = "{{ __merged_runner_config.docker_image }}"
    privileged = {{ __merged_runner_config.privileged |bool|lower}}
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/cache"]
    shm_size = 0